/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-color: #333333;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #CC9900;
	margin-bottom: 0px;
}

.georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #999999;
}

.gold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #CC9900;
}

.dsd_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #CCCCCC;
	margin-right: 40px;
	margin-bottom: 40px;
}
.dsd_footer a:link {color: #999999; text-decoration: none;}
.dsd_footer a:visited {color: #999999; text-decoration: none;}
.dsd_footer a:hover {color: #999999; text-decoration: underline;}
